.portal-links-wrapper {
  display: flex;
  flex-direction: column;
}

.portal-links-wrapper a {
  font-family: Hauora;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
  text-decoration: none;
}

.tenant-portal-wrapper {
  border-top: 1px solid #07101A;
}

.tenant-portal-wrapper,
.broker-portal-wrapper {
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid #07101A;
}

.portal-links-wrapper>div {
  flex: 1;
}

.portal-links-wrapper .left {
  font-size: 16px;
  font-weight: 400;
  line-height: 165%;
  letter-spacing: 0.32px;
  display: flex;
  flex-direction: column;
  flex: 2;
  border-right: 1px solid #07101A;
  padding: 60px 60px 60px 0;
}

.portal-links-wrapper .right {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.32px;
  line-height: 26.4px;
  text-align: left;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.portal-title h1 {
  font-size: 60px;
  font-weight: 300;
  line-height: 61px;
  letter-spacing: 1.2px;
  margin-bottom: 20px;
}

.portal-link:hover {
  color: #98D075;
}
.portal-link:hover path{
  stroke: #98D075;
}

.portal-link {
  display: flex;
  gap: 43px;
  align-items: center;
  color: black;
}

.portal-links-wrapper a {
  color: black;
  text-decoration: none;
  /* font-size: 16px;
  font-weight: 400;
  line-height: 165%;
  letter-spacing: 0.32px; */
  /* text-transform: none; */
}

.left a {
  color: #98D075;
}


@media screen and (max-width: 768px) {

  .tenant-portal-wrapper,
  .broker-portal-wrapper {
    flex-direction: column;
  }

  .tenant-portal-wrapper .left,
  .broker-portal-wrapper .left {
    border-right: none;

    font-size: 12px;
    font-weight: 400;
    line-height: 128%;
    letter-spacing: 0.24px;
  }

  .portal-links-wrapper .right,
  .portal-links-wrapper .right {
    justify-content: flex-start;
    margin-bottom: 58px;
  }

  .portal-title {
    font-size: 36px;
    font-weight: 300;
    line-height: 37px;
    /* 102.778% */
    letter-spacing: 0.72px;
  }

  .portal-link {
    font-size: 11px;
    font-weight: 800;
    line-height: 13px;
    /* 118.182% */
    letter-spacing: 0.77px;
  }
}